Manifest-Version: 1.0
Created-By: Apache Maven 3.6.3
Built-By: jenkins
Build-Jdk: 11.0.2

Name: about.html
SHA-256-Digest: ZfK6xNVxSBRSyX9KoawZVQHhNUW3JHWBYHU1gqQSUs4=

Name: rootfiles/epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: rootfiles/about.html
SHA-256-Digest: ZfK6xNVxSBRSyX9KoawZVQHhNUW3JHWBYHU1gqQSUs4=

Name: META-INF/maven/org.eclipse.emf.ecp/org.eclipse.emf.ecp.view.table.
 feature/pom.properties
SHA-256-Digest: dclWZVttjVnG4YPHjXZ9QIV9Wdnor5WchzERwli7u8I=

Name: copyright.txt
SHA-256-Digest: qKSffUQGfVXaXCkmE5UmZ262B4Dpt3UrB/JMpmEaTSA=

Name: feature.xml
SHA-256-Digest: rAAflEiaKJtr+RHkoSDsn7XtxYjnd+AplOy653uekUQ=

Name: eclipse_update_120.jpg
SHA-256-Digest: Hz0atd2kr+i4cvgLVlm8vrN9olKs5NgxwdDxTuA9N2k=

Name: feature.properties
SHA-256-Digest: pIqjKUJl0wiKYlH8v+Jh0zdbtLDWwEelLRgE/v9Ii/A=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: META-INF/maven/org.eclipse.emf.ecp/org.eclipse.emf.ecp.view.table.
 feature/pom.xml
SHA-256-Digest: Zg8tmCWtBoYh84/liXxIzhBNMkqIx4hV3ocHTqtyEB0=

